### Method

# Json Reader list_members

since: 0.14

#### Declaration [src]

    gchar**
    json_reader_list_members (
      JsonReader* reader
    )

#### Description [src]

Retrieves a list of member names from the current position, if the reader is positioned on an object.

In case of failure, the reader is set to an error state.

Available since: 0.14

#### Return value

Type: An array of `utf8`

The members of the object.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.